body {
	padding: 0;
	margin: 0 auto;
}

.upper_banner {
	width: 100%;
	padding: 25px 0px 10px;border-bottom: 1px solid rgb(217, 218, 220);
}

.main_content {
	padding-top: 55px;
	margin: 0 auto;
	max-width: 450px;
	width: 100%;
}

.spt_lgo {
	width: 12.5%;
}

label {
	font-family: 'Roboto';
	font-size: 0.875rem;
	line-height: 1.25rem;
	font-weight: 700;
}

.int_txt {
	font-family: 'Roboto';
	font-size: 1rem;
	line-height: 1.5rem;
	appearance: none;
	background-image: none;
	border: 0px none; 
	width: 100%;
	box-sizing: border-box;
	margin-top: 5px;
	margin-bottom: 0px;
	border-radius: 4px;
	padding: 14px;
	background-color:(#ffffff);
	box-shadow: inset 0 0 0 1px #878787;
	color: #000000;
}

.input_box {
	margin-bottom: 20px;
}

.input_box a {
	text-decoration: underline;
	font-family: 'Roboto';
	color: #000000;
}

.sbt_btn {
	font-family: 'RobotoBold';
	border: 0;
	color: black;
	letter-spacing: 0.107em;
	text-transform: uppercase;
	font-size: 0.875rem;
	line-height: 1.25rem;
	box-sizing: border-box;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	background-color:#1ed760;
	border-radius: 500px;
	padding: 14px 32px;
	float: right;
	margin-bottom: 15px;
}

.hr {
	margin: 12px 0px 20px;
	flex: 1 1 0%;
	border-top: 1px solid rgb(217, 218, 220);
}

.box_title {
	font-family: 'Roboto';
	font-size: 28px;
	font-weight: 900;
	text-align: center;
	padding-bottom: 15px;
}

.box_descr {
	font-family: 'RobotoBold';
	font-size: 15px;
	padding-left: 25px;
	padding-right: 25px;
	font-weight: 400;
	text-align: center;
	padding-bottom: 22px;
}

#myProgress {
  width: 90%;
  background-color: #5ed2b3;
}

#myBar {
  width: 1%;
  height: 15px;
  background-color: #5ed2b3;
}

.box_error {
	box-sizing: border-box;
	display: flex;
	align-items: flex-start;
	-moz-box-pack: justify;
	justify-content: space-between;
	background-color:#e91429;
	color:#ffffff;
	padding: 12px 16px;
	transition: background 0.1s ease 0s;
	font-family: 'Roboto';
}

.box_error span {
	font-size: 15px;
	padding-left: 5px;
}

@media(max-width: 629px) {
	.main_content {
		width: 95%;
	}

	.sbt_btn {
		margin-top: 15px;
		float: none;
		width: 100%;
	}

	.spt_lgo {
		width: 40%;
	}
}